LibreOffice LibreOffice 7.2 SDK C/C++ API Reference

Macros
cppuhelperdllapi.h File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Macros
#define | CPPUHELPER_DLLPUBLIC SAL_DLLPUBLIC_IMPORT
#define | CPPUHELPER_DLLPRIVATE SAL_DLLPRIVATE

## Macro Definition Documentation

## ◆ CPPUHELPER_DLLPRIVATE

#define CPPUHELPER_DLLPRIVATE SAL_DLLPRIVATE

## ◆ CPPUHELPER_DLLPUBLIC

#define CPPUHELPER_DLLPUBLIC SAL_DLLPUBLIC_IMPORT